Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Juri Linkov <[email-masked]>
Date: Sun, 10 Feb 2013 17:22:05 +0200

> JL> You can customize `async-shell-command-buffer' to `new-buffer'
> Ahhh! If only I ever knew! OK.
>
> But I see if just adds a <2>, it really should also give a hint about
> what was run in the buffer name.

To see what was run in the buffer name is possible with `M-x list-processes'.